@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=M+PLUS+1p:wght@100;300;400;500;700;800;900&family=Readex+Pro:wght@160..700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/* ローディング画面 */
#loading {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #dbdbe6;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
}
.spinner,
.spinner:before,
.spinner:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.spinner {
  color: #fff;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.spinner:before,
.spinner:after {
  content: '';
  position: absolute;
  top: 0;
}
.spinner:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.spinner:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}


.loaded {
    animation-name: PageAnime;
  animation-duration: 0.3s;
  animation-delay: 0.3s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  pointer-events: none;
}
@keyframes PageAnime {

	0% {
        clip-path: inset(0 0 0 0);
	}
	100% {
        clip-path: inset(100% 0 0 0);
        opacity: 0;
	}
}


html,
body,
a {
  /*cursor: none;*/
}
* {
    margin: 0;
    padding: 0;
} 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
strong {
font-weight: bold;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

*, *::before, *::after {
	box-sizing: border-box;
}

.clearfix:before, .clearfix:after{content:""; display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}

/*base*/
html {
	font-size: 70.3125%;
	position: relative;
	text-align: center;
	/*scroll-behavior: smooth;*/
}
body {
	background: #ffffff;
	text-align: center;
	color: #494949;
	font-size: 1.6rem;
	font-family: 'M PLUS 1p',  sans-serif;
	line-height: 1.8;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	position:relative;
	min-width: 140rem;
	overflow-x:hidden;
}

a {
	color: #333;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
}

img {
	box-shadow: #fff 0 0 0;
	vertical-align:middle;
	max-width:100%;
}
a:hover {
	color: #91004f;
}
a img{
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;}


.fw_roboto{ font-family: 'Roboto', sans-serif;}
.fw_jost{ font-family: 'Jost', sans-serif;}
.fw_readex{ font-family: "Readex Pro", sans-serif;;}

.container{
max-width:136rem;
margin:0 auto;
      position: relative;
}
.cursor {
  position: fixed;
  top: 0; /*座標調整*/
  left: 0; /*座標調整*/
  width: 0;
  height: 0;
  background: rgba(205, 114, 113, 0);
  border-radius: 50%;
  z-index: 1000;
  transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;
  transform: translate(0, 0);
  pointer-events: none;
}
.cursor.cursor--hover {
  top: -30px;
  left: -30px;
  width: 60px;
  height: 60px;
  background: rgba(205, 114, 113, 0.3);
}
/*------------------------------------------------------------------------------------header*/
#header{
    position: absolute;
    top: 2em;
    left: 2em; 
    z-index: 3;
}
#header h1{
    font-weight: 400;
}
#header h1 img{
    width: 20em;
}
#header h1 a{
    display: inline-block;
    color: #222;
    font-size: 1.6rem;
}
#header h1 p{
  font-family: 'Jost', sans-serif;
  font-size: 1.2rem;
  line-height: 1.4;
  letter-spacing: 0.14em;
  text-align: left;
  font-weight: 500;
  padding: 0.4em;
}

/*------------------------------------------------------------------------------------detail*/
#mainbox{
    padding: 20em 0 5em 0;
}
#mainbox .L_title{
    text-align: left;
    color: #222;
    font-size: 12rem;
    line-height: 1;
    font-weight: 500;
    white-space: nowrap;
  overflow: hidden;
}
#mainbox .read{
    color: #222;
    text-align: left;
    font-size: 2.2rem;
    font-weight: 600;
    padding: 0.7em 0 0 0;
}
#mainbox h3{}
#mainbox .txt{}
.scrolltxt{
    position: absolute;
    left: 2em;
    bottom: 4em;
}
.scrolltxt p{
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
    color: #91004f;
    font-family: 'Roboto', sans-serif;
}
.scrolltxt .line{
    position: relative;
    display: block;
    overflow: hidden;
    height: 8em;
    width: 1px;
    background-color: #b9b9b9;
    margin: 1em;
}
.scrolltxt .line:after{
  content: "";
  position: absolute;
  top: 0;
    left: 0;
    right: 0;
  width: 1px;
  height: 5em;
  background: #91004f;
  animation: pathmove 1.8s ease-in-out infinite;
}
@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:60%;
    opacity: 1;
  }
  100%{
    height:0;
    top:100%;
    opacity: 0;
  }
}
.flexbox{
    display: flex;
}


#fpv{
    background-color: #393939;
    color: #fff;
    padding: 8em 0 7em 0;
    opacity: 0;
}
#fpv .container {
  max-width: 90%;
    display: flex;
    align-items: center;
}
#fpv .txtbox{
    width: 45%;
    
}
#fpv .video{
    width: 50%;
    position: relative;
    overflow: hidden;
}
#fpv .video::before{
    position: absolute;
    content: "";
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    border-radius: 1em;
    z-index: 3;
}
#fpv #fpvideo{
    position: relative;
    z-index: 2;
    width: 100%;
    border-radius: 1em;
    aspect-ratio: 16 / 9;
      vertical-align: bottom;
}
.ytp-chrome-top-buttons{
    display: none!important;
}
#fpv h2{
    text-align: left;
    font-size: 4rem;
    font-weight: 700;
}
#fpv h2 img{
    width: 1.6em;
    vertical-align: text-bottom;
}
#fpv .txt{
    text-align: justify;
    font-weight: 600;
    padding: 0.8em 0 3em 1.2em;
}

#privacy{
    display: none;
    position: fixed;
    top: 5em;
    right: 0;
    left: 0;
    bottom: 5em;
    margin: 0 auto;
    width: 50%;
    border: 1px solid #a4a6a9;
    border-radius: 1em;
    background-color: rgba(255,255,255,0.9);
    backdrop-filter: blur(10px);
    padding-bottom: 0.5em;
    padding-top: 4em;
    z-index: 1100;
}
#privacy #privacytxt{
    width: 100%;
    height: 92%;
      overflow-y: scroll;
}
#privacy .close{
    padding: 0.6em;
    font-weight: 500;
    display: block;
    cursor: pointer;
    background-color: #999;
    width: 10em;
  border-radius: 3em;
    margin: 0.5em auto 0 auto;
}
#privacy .close:after{
  content: "×";
  position: absolute;
  font-size: 6rem;
  top: -0.5em;
  right: -0.5em;
      width: 1em;
  height: 1em;
      padding-top: 0.12em;
    line-height: 0.6;
  font-weight: 700;
  border-radius: 50%;
    color: #fff;
    background-color: #a4a6a9;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
}
#privacy .close:hover, #privacy .close:hover:after{
    color: #fff;
    background-color: #313131;
}
.privacy_btn{
    cursor: pointer;
}
/*------------------------------------------------------------------------------------footer*/
#footer{
    background-color: #222;
    padding: 4em 3em 2em 3em;
}
#footer ul.f_navi{
    display: flex;
    margin-bottom: 8em;
      align-items: center;
}
#footer ul.f_navi li{
    padding-right: 2em;
    font-weight: 600;
    font-size: 1.4rem;
}
#footer ul.f_navi li.ai{
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 1.3rem;
}
#footer ul.f_navi li a{
    color: #fff;
}
#footer ul.f_navi li a:hover{
    color: #B29091;
}
#footer .f_contact{
    grid-row: 1 / 2;
	grid-column: 1 / 3;
    text-align: left;
    font-family: 'Jost', sans-serif;
    font-size: 2.4rem;
    font-weight: 600;
    margin-bottom: -3em;
}
#footer .f_contact a{
    border: 1px solid #626262;
    padding: 0.2em 1.4em;
    width: 14em;
    color: #fff;
    border-radius: 2em;
    display:inline-block;
    z-index:1;
    position:relative;
    overflow:hidden;
    transition:color .4s ease-in-out;
}
#footer .f_contact a:hover {
}
#footer .f_contact img{
    width: 1.2em;
    vertical-align: sub;
}
#footer .f_contact a::before{
    content:'';
    z-index:-1;
    position:absolute;
    top:100%;
    right:100%;
    width:1em;
    height:1em;
    border-radius:50%;
    background-color:#494949;
    transform-origin:center;
    transform:translate3d(50%,-50%,0) scale3d(0,0,0);
    transition:transform .45s ease-in-out;
}
#footer .f_contact a:hover::before{
    transform:translate3d(50%,-50%,0) scale3d(30,30,30);
}
#footer .f_contact a:hover img{
    margin-left: 3em;
}
#footer .flexbox{
    display: grid;
    grid-template-columns: 1fr 27em;
}
#footer .banner{
    grid-row: 1 / 3;
	grid-column: 3 / 4;
} 
#footer .banner a{
    width: 27em;
    display: block;
    position: relative;
    color: #939393;
}
#footer .banner a p{
    position: absolute;
    text-align: center;
    bottom: 2.5em;
    left: 0;
    right: 0;
    font-weight: 600;
    font-size: 2rem;
}
#footer .banner a:hover{opacity: 0.6;}
/*
#footer .banner{
    display: flex;
    align-items:flex-end;
    order: 2;
}
#footer .banner li{
    margin-left: 2em;
}
#footer .banner li.bliss{
    width: 15em;
}
#footer .banner li.shop{
    width: 13.4em;
    padding-bottom: 2em;
}
#footer .banner li.cafe{
    width: 14em;
    padding-bottom: 2em;
}
#footer .banner li a{
    opacity: 0.6;
}
#footer .banner li a:hover{
    opacity: 1;
}*/
#footer .copy{
    grid-row: 2 / 3;
	grid-column: 1 / 3;
    text-align: left;
    color: #939393;
    font-family: 'Jost', sans-serif;
    padding-top: 10em;
}
#footer .copy .f_logo img{
    width: 14em;
}
#footer .copy .tel{
    font-weight: 600;
    padding-bottom: 3em;
}
/*
#footer .copy .back{
    width: 30em;
    margin-left: -2em;
}
#footer .copy .f_logo{
    position: absolute;
    top: 4em;
    left: 0;
}
#footer .copy .f_logo img{
    width: 10em;
}
#footer .copy .f_logo p{
    font-size: 1rem;
    line-height: 1.4;
    letter-spacing: 0.2em;
    font-weight: 500;
}
#footer .copy .tel{
    position: absolute;
top: 7em;
  left: 12em;
    font-weight: 600;
}
#footer .copyright{
    position: absolute;
    bottom: 0;
    font-size: 1.2rem;
    font-weight: 600;
}*/
#footer .copyright{
    font-size: 1.2rem;
    font-weight: 600;
}
/*------------------------------------------------------------------------------------drawer*/
#nav-overlay{
    color: #939393;
}
#nav-overlay li{
    text-align: right;
    font-size: 1.8rem;
    font-weight: 400;
}
#nav-overlay li.ai{
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 1.7rem;
}
#nav-overlay a{
color:#939393;
display:block;
padding:0.7em 0;
position:relative;
}
#nav-overlay a:hover{
color:#fff;
}
#nav-overlay .logo{
    margin: 0 auto;
    padding: 8em 0 0 0;
}
#nav-overlay .tel{
    font-size: 1.9rem;
    font-weight: 600;
}


@media screen and (min-width: 769px) and (max-width: 1680px) {
/*base*/
html {
	font-size: 0.67vw;
}
body {
	min-width: 100%;
}

.container{
max-width:100%;
padding:0 4em;
margin:0 auto;
}
   
  #fpv .container {
  justify-content: space-between;
}
    
#footer .banner li.bliss{
    width: 13em;
}
#footer .banner li.shop{
    width: 12em;
}
#footer .banner li.cafe{
    width: 12.4em;
}
    
}


@media only screen and (max-width: 768px) {


html{
	font-size:2.2vw;
	}

body {
	min-width: 100%;
}

.container{
max-width:100%;
padding:0 1.5em;
margin:0 auto;
}

    .cursor{
        display: none;
    }
    
/*------------------------------------------------------------------------------------header sp*/
#header{
    top: 1.5em;
    left: 1.5em;
}
#header h1 img{
    width: 20em;
}
    #header h1 a{
        font-size: 1.6rem;
    }
#header h1 p{
    font-size: 1rem;
}
/*------------------------------------------------------------------------------------detail sp*/
.scrolltxt{
    left: 0.5em;
    bottom: 2em;
}
.scrolltxt p{
    font-size: 1.2rem;
}
.scrolltxt .line{
    height: 5em;
    margin: 0.6em;
}
#mainbox{
    padding: 16em 0 5em 0;
}
#mainbox .L_title{
    font-size: 5rem;
}
#mainbox .read{
    font-size: 2rem;
    padding: 0.1em 0 0 0;
}
    
#fpv{
    padding: 6em 0;
}
#fpv .container {
  max-width: 100%;
    display: block;
}
#fpv .txtbox{
    width: 100%;
    margin-bottom: 3em;
}
#fpv .video{
    width: 100%;
}
#fpv h2{
    text-align: left;
    font-size: 4rem;
    font-weight: 700;
}
#fpv h2 img{
    width: 1.6em;
    vertical-align: text-bottom;
}
#fpv .txt{
    text-align: justify;
    font-weight: 600;
    padding: 0.5em 0 0 1em;
}
#privacy{
    width: 90%;
      top: 9em;
    padding-top: 3em;
}
#privacy #privacytxt{
    height: 90%;
}
#privacy .close:after{
      top: -0.4em;
  right: -0.2em;
}
/*------------------------------------------------------------------------------------footer sp*/
    
#footer{
    padding: 6em 1.5em 4em 1.5em;
}
#footer ul.f_navi{
    display: none;
    margin-bottom: 2em;
}
#footer ul.f_navi li{
    text-align: justify;
    padding-bottom: 0.2em;
    font-size: 1.4rem;
}
#footer .f_contact{
    margin-bottom: 4em;
}
#footer .f_contact a{
    width: 100%;
}
#footer .f_contact a:hover {
}
#footer .f_contact img{
    width: 1.2em;
    vertical-align: sub;}
#footer .f_contact a:hover img{
    margin-left: 3em;
}
#footer .flexbox{
    display: block;
}     
#footer .banner{
    display: block;
}
    #footer .banner a{
        width: 100%;
    }
    /*
#footer .banner li{
    margin: 0 auto;
    width: 50%;
}
#footer .banner li.bliss{
}
#footer .banner li.shop{
    padding: 2em 0 1em 0;
}
#footer .banner li.cafe{
    padding-bottom: 0;
}
#footer .copy .back{
    width: 100%;
    margin-left: -1em;
}
#footer .copy .f_logo{
}
#footer .copy .f_logo p{
}
    #footer .copy .tel {
    }*/
#footer .copy{
    padding-top: 2em;
}
#footer .copy .f_logo img{
}
#footer .copy .tel a{
    color: #939393;
        font-size: 2.4rem;
}
#footer .copyright{
    position: relative;
}
/*------------------------------------------------------------------------------------drawer sp*/
#drawer{
}
#drawer .inner{
padding:3em 0 5em 0;
}
#drawer .navibox{
    background-size: 100% auto;
}
#drawer .navibox ul{
width:100%;
}

#nav-overlay .logo{
    padding: 6em 0 1em 0;
}

    
}